body 
	{
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #35264F;
	color: #333;
}

#farouter 
	{
	background: #ffffff;
	width: 760px;
	border: 1px solid #3A291F;
	margin: 20px auto 20px auto;
	text-align: justify;
	}
	
#outer 
	{
	}
	
#wrap 
	{
	}
	
#headermain 
	{
	letter-spacing: .5em;
	margin: 8px 8px 0 8px;
	padding: 0 10px 10px 0px;
	font: normal 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	text-align: right;
	color: #8EE2BC;
	height: 240px;
	background-image: url(../images/header.png);
}

#headermain h1 
	{
	color: inherit;
	margin: 0;
	padding: 20px;
	font-size: 200%;
	font-weight: bold;
	}

#headermain h2 
	{ 
	color: inherit;
	margin:0; 
	margin-right: 0; 
	padding:0;
	font-size: 110%;
	font-weight: bold;
	}

#main 
	{
	padding-left:35px;
	}
	
#content 
	{
	float: left;
	width: 690px; 
	padding-top: 20px;
	}
	
#menu 
	{
	float: right;
	width: 175px; 
	margin-right: 3px; 
	border-left: 1px none #BAA99F;
	}
	
#leftcol 
	{
	padding-left: 10px;
	border-left: 1px dashed #eee;
	width: 170px; float:right;
	}
	
#logo 
	{
	background-image: url(../images/ico_parent.gif);
	background-repeat: no-repeat;
}
	
#hmenu 
	{
	margin: 8px; 
	}
	
#hnav 
	{
	margin: 0;
	padding: 0;
	}
	
#clearer 
	{ 
	clear: both; 
	margin: 0; 
	padding: 0;
	}
	
#footer 
	{
	background: #ddd;
	font-size: 90%;
	margin: 8px 8px 8px 8px;
	padding: 5px 0 5px 0px;
	text-align: center;
	}
	
#wrap 
	{
	background: #ffffff;
	}
	
#hmenu 
	{
	background: #8EE2BC;
	}
	
#hnav 
	{
	background: #8EE2BC;
	}

a 
	{
	color: blue;
	text-decoration: underline;
 }
	
a:visited 
	{
	color: red;
	text-decoration: underline;
}
	
a:hover 
	{
	color: fuchsia;
	text-decoration: underline;
}
	
h2 
	{
	color: #8EE2BC;
	font-size: 140%;
	font-weight: bold;
	letter-spacing: 0.2em;
	margin: 0 20px 20px 0;
	padding: 20px 0 0 0;
}	
	
img 
	{ 
	border: 1px solid #573D2E; 
	padding: 2px;
	}
	
acronym, 
abbr, 
	{
	border-bottom: #333; 
	border-bottom: 1px none; 
	cursor: help; 
	font-size: 90%; 
	}
	
blockquote 
	{ 
	margin-left: 1.5em; 
	padding: 5px;
	color: #573D2E;
	}	
	
blockquote img,
form img
	{
	border: none;
	padding: ;
	padding-left: 2px;
	padding-right: 2px;
	}

cite 
	{ 
	font-size: 90%; 
	font-style: normal; 
	}
	
#header a 
	{ 
	color: #F2EEEC; 
	text-decoration: none; 
	}
	
#header a:hover 
	{ 
	text-decoration: underline; 
	}

	
#hidden 
	{
	display:none;
	}
  	
h3 
	{
	font-size: 110%;
	color: #8EE2BC;  
	}

p 	
	{
	font-size: 100%;
	}
	
.textarea 
	{ 
	width:200px; 
	margin:0; 
	}
	
#archives 
	{
	font-size: 90%;
	}

#leftcol ul li h2 
	{
  	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
  	font-weight: normal;
	letter-spacing: 0.1em;
	border: 0;
	text-align: left;
	padding-left:0;
	margin-left: 0;
	}

#leftcol ul 
	{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	font-size: 100%;
	border-bottom-color: #5eddc1;
	border-bottom-style: dotted;
	border-bottom-width: thin;
	padding-bottom: 10px;
}

#leftcol a 
	{
	font-size: 100%;
	text-decoration: underline;
	color: blue;
}

#navlist a:visited 
	{
	text-decoration: none;
	color: red;
}

#leftcol a:hover 
	{
	color: #000;
	text-decoration: underline;
	}

#hnav ul 
	{
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 0;
	margin-top: 0;
	margin-left: 0;
	background-color: #8EE2BC;
	width: 100%;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	line-height: 18px;
	}

#hnav ul li 
	{
	display: inline;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-top: 5px;
	}

#hnav ul li a 
	{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #35264F;
	text-decoration: none;
	border-right: 1px solid #F2EEEC;
	}

#hnav ul li a:hover 
	{
	background: #26C4A1;
	color: #35264F;
	}
	
#hnav ul li a:visited 
	{
	color: #35264F;
	}	

#hnav #active 
	{ 
	border-left: 1px solid #F2EEEC; 
	}

#hnav ul li.selected,
#hnav ul li.selected a:hover 
	{
	background: #F2EEEC;
	color: #35264F;
	}
	
.important
	{
	color:red;
	font-weight: bold;
	}

.price
	{
	color: #35264F;
	font-weight: bold;
	font-size: 140%;
	background-color: #8EE2BC;
	padding: 5px 7px 5px 5px;
	display: inline;
	border: thin solid black;
	margin-left: 13px;
}
		
img.left 
	{
	margin : 0.75em 1.5em 0.75em 0;
	float : left;
	}

img.right
	{
	margin : 0.75em 0 0.75em 1.5em;
	float : right;
	}

fieldset
	{
	border: none;
	}

.smlmid
	{
	text-align:center;
	font-size: 90%;
	}